.banner-section {
  background: linear-gradient(
    to bottom,
    #ffffff 0%,
    #ffffff 35%,
    rgba(46, 204, 114, 0.08) 55%,
    #e9fff1 100%
  );
  margin-bottom: 12rem;
  padding: 24rem 0 0;
  position: relative;
}

.banner-image-wrapper {
  display: flex;
  justify-content: center;
}
.banner-image-wrapper img {
  display: block;
  height: auto;
  margin-top: 3rem;
}
.cta-button-div {
  gap: 2rem;
  margin-top: 5rem;
  justify-content: center;
  display: flex;
  align-items: center;
}
.cta-banner-one {
  font-size: 15px;
  border-radius: 30px;
  padding: 1.3rem 3rem;
  border: 2px solid #006E2F;
  color: #006E2F;
}
.cta-mid-banner-two {
  font-size: 15px;
  border-radius: 30px;
  padding: 1.3rem 3rem;
  background: #2ecc72;
  color: #fff;
  border: 2px solid #2ecc72;
}
.banner-tag {
  display: flex;
  align-items: center;
  gap: 8px;
  border-radius: 99px;
  padding: 1rem 2rem;
  margin: 0 auto 2rem;
  width: max-content;
  background: #f1fced;
}
.banner-tag p {
  font-family: "work-sans-medium", "sans-serif";
  font-size: 15px;
  margin-bottom: 0;
  color: #0db556;
}
@media (max-width: 1024px) {
  .banner-image-wrapper img {
    width: 100%;
  }
}
.banner-wrapper{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.banner-wrapper h1 {
  font-family: "work-sans-semibold", sans-serif;
  margin: 0 auto;
  text-align: center;
  width: 60%;
}
.banner-wrapper-p {
  font-size: 17px;
  margin: 2rem auto 0;
  text-align: center;
  width: 70%;
}
@media (max-width: 1540px) {
  .banner-section {
    margin-bottom: 10rem;
  }
}
@media (max-width: 1024px) {
  .banner-wrapper-p{
    font-size: 16px;
  }
  .cta-banner-one,
  .cta-mid-banner-two {
    padding: 1.5rem 3.5rem;
    font-size: 14px;
  }
  .banner-tag p{
    font-size: 14px !important;
  }
}
@media (max-width: 767px) {
  .banner-section {
    padding: 20rem 0 10rem;
  }
  .banner-wrapper h1,
  .banner-wrapper p {
    width: 100% !important;
  }
  .banner-wrapper p {
    font-size: 16px;
  }
  .banner-image-wrapper img {
    display: none;
  }
   .cta-banner-one,
  .cta-mid-banner-two{
    width: 100%;
    text-align: center;
  }
  .cta-button-div{
    width: max-content;
    margin: 5rem auto 0;
    flex-direction: column;
  }
}
@media(max-width: 400px){
    .banner-tag p{
    font-size: 12px !important;
  }
  .banner-tag{
    margin: 0 0 2rem;
  }
}
@media(max-width: 350px){
  .banner-tag{
    width: 95%;
    text-align: center;
  }
}